/* IE8 and earlier fixes for visitwexford.ie */

/* Fix Header Search Field */
#header #edit-search-api-views-fulltext {max-width: none;}


/* No opacity prop for front page lead pager in IE8 */
#lead #slideshow-nav A {display: none;}
#lead:hover #slideshow-nav A {display: inline-block;}


/* Empty anchors not clickable in iE8 */
#lead A.lead-link {
	background: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBR??AA7") 0 0 repeat; 
}